var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=111;mapaut[1]=132;
maped[0]=2;maped[1]=6;
mapmak[0]=1;mapmak[1]=24;
mapclose[0]=4;mapclose[1]=9;mapclose[2]=12;mapclose[3]=14;mapclose[4]=15;mapclose[5]=20;